@charset "utf-8";
/* CSS Document */

/* contents setting
------------------------- */

/* mainv */

#contents_main #mainv {
}

#contents_main #mainv h2 {
	margin-bottom:10px;
}

/* title */

#contents_main .column h3.ttl_bar {
	font-size: 153.9%;
	font-weight: bold;
	background: url(../img/cmn_ttl_bg01.gif) bottom no-repeat;
	border-top: 1px solid #b0b0c9;
	padding: 20px 20px 20px 70px;
	margin-bottom: 20px;
	position: relative;
	clear: both;
	zoom: 1;
}

#contents_main #c02 h3.ttl_bar {
	margin-top: 0;
}

#contents_main .column h3.ttl_bar span {
	padding: 5px;
	position: relative;
	top: -3px;
	left: 12px;
	background: #ac871c;
	color: #fff;
	font-size: 13px;
}

/* c01 */
#contents_main #c01 {
	margin-bottom: 60px;
}

#contents_main #c01 h4 {
	margin: 0;
	padding: 0;
}
#contents_main #c01 h5 {
	margin: 0 0 10px 0;
	padding: 0 0 5px 0;
	font-size: 20px;
	font-weight: bold;
	color: #1d8179;
	line-height: 130%;
}
#contents_main #c01 p {
	margin-bottom: 5px;
}


/* c01_01,c01_02共通 */
#contents_main #c01_01 div,
#contents_main #c01_02 div {
	padding: 15px 25px 25px 25px;
	border-right: 1px solid #c4c4c4;
	border-bottom: 1px solid #c4c4c4;
	border-left: 1px solid #c4c4c4;	
}
#contents_main #c01_01 ul,
#contents_main #c01_02 ul {
	clear: both;
	background:#F5F5F5;
	padding: 20px 20px 15px 20px;
	font-size: 13px;
	line-height: 1.4;
	margin-top: 20px;
}
#contents_main #c01_01 li,
#contents_main #c01_02 li {
	margin-bottom: 5px;
}
#contents_main #c01_01 strong,
#contents_main #c01_02 strong {
	font-weight:bold;
}

/* c01_01 */
#contents_main #c01_01 {
	margin-bottom: 15px;
}
#contents_main #c01_01 img.f_left {
	float: left;
	padding: 0 15px 0 0;
}

/* c01_02 */
#contents_main #c01_02 {
	margin-bottom: 15px;
}

#contents_main #c01_02 span.l_box {
	display: block;
	/*width: 380px;*/
}
#contents_main #c01_02 span.r_box {
	float: right;
	/*width: 250px;*/
	margin: 0 0 20px 0;
}

/* c01_03 */
#contents_main #c01_03 {
	padding: 25px;
	border: 1px solid #c4c4c4;
	/*border-radius: 5px;*/
	margin-bottom: 25px;
	clear: both;
	/*background: #f5f5f5;*/
}

#contents_main #c01_03 p {
	/*margin: 0 20px;
	padding: 15px 15px 15px 30px;*/
	padding-bottom: 15px;
	color: #000;
	background: #fff;
	/*border-top: 1px solid #ddd;
	border-right: 1px solid #bbb;
	border-bottom: 1px solid #bbb;
	border-left: 1px solid #ddd;*/
}








/* c04 */
#contents_main #c04 {
	margin-bottom: 60px;
}

#contents_main #c04 h4 {
	margin: 0;
	padding: 0;
}
#contents_main #c04 h5 {
	margin: 0 0 10px 0;
	padding: 0 0 5px 0;
	font-size: 20px;
	font-weight: bold;
	color: #1d8179;
	line-height: 130%;
}
#contents_main #c04 p {
	margin-bottom: 5px;
}

#contents_main #c04_01,
#contents_main #c04_02,
#contents_main #c04_03,
#contents_main #c04_04,
#contents_main #c04_05,
#contents_main #c04_06,
#contents_main #c04_07,
#contents_main #c04_08 {
	border: 1px solid #c4c4c4;
	padding: 15px;
}


#contents_main #c04_03,
#contents_main #c04_05,
#contents_main #c04_07 {
	clear:both;
}


/* c01_03 */
#contents_main #c04_01 {
	width: 345px;
	float: left;
	margin-bottom: 15px;
}

#contents_main #c04_01 img {
	margin-top: -20px;
	padding-bottom: 5px;
	float: right;
}

/* c01_04 */

#contents_main #c04_02 {
	width: 345px;
	float: right;
	margin-bottom: 15px;
}

/* c01_05 */

#contents_main #c04_03 {
	width: 345px;
	float: left;
	margin-bottom: 15px;

}

/* c01_06 */

#contents_main #c04_04 {
	width: 345px;
	float: right;
	margin-bottom: 15px;
}

#contents_main #c04_04 img {
	float: right;
}

/* c01_07 */

#contents_main #c04_05 {
	width: 345px;
	float: left;
	margin-bottom: 15px;
}

/* c01_08 */

#contents_main #c04_06 {
	width: 345px;
	float: right;
	margin-bottom: 15px;
}

/* c01_07 */

#contents_main #c04_07 {
	width: 345px;
	float: left;
}

#contents_main #c04_07 p {
	margin-bottom: 20px;
}
#contents_main #c04_07 p.center {
	margin-bottom: 0;
}


/* c01_08 */

#contents_main #c04_08 {
	width: 345px;
	float: right;
}



#contents_main #c01_05 p span.sup,
#contents_main #c02_01 p span.sup {
	font-size: 85%;
}

/* c02 */

#contents_main #c02 h4 {
	margin-bottom: 20px;	
}

#contents_main #c02 h5 {
	margin: 0 0 10px 0;
	padding: 0 0 5px 0;
	font-size: 20px;
	font-weight: bold;
	color: #708e00;
	line-height: 130%;
}

#contents_main #c02 p {
	padding: 0 10px 10px 5px;
}

#contents_main #c02 p.line {
	padding: 0 10px 10px 5px;
	border-bottom: 1px dotted #bbb;
}

#contents_main .line {
	margin-bottom: -10px;
	padding: 0 10px 16px 0;
	border-bottom: 1px dotted #bbb;
}

#contents_main #c02 p.img {
	text-align: center;
}

/* c02_01 */

#contents_main #c02_01 {
	width: 345px;
	padding: 0;
	float: left;
}

#contents_main #c02_01_caution {
	padding: 8px 10px;
	border: 2px solid #ccc;
	font-size: 95%;
}

#contents_main #c02_01_caution span.sup {
	font-size: 85%;
	display: block;
}

/* c02_02 */

#contents_main #c02_02 {
	width: 345px;
	padding: 0;
	float: right;
}

#contents_main #c02_02 div {
	border: 2px solid #ccc;
	padding: 10px;
	margin-bottom: 20px;
}

#contents_main #c02_02 p {
	padding: 0 10px 0 5px;
}

#contents_main #c02_02 ul,
#contents_main #c02_02 span.sup {
	font-size: 85%;
	font-weight: normal;
}

#contents_main #c02_02 ul li {
	color: #666;
}

#contents_main #c02_02 span {
	font-weight: bold;
}

#contents_main #c02_02 span.connect_usb {
	display: block;
	margin-top: 10px;
}

#contents_main p.detail_links a {
	padding: 0 0 0 17px;
	background: url("/common/img/link_newwin.gif") no-repeat left;
}

ul.sup {
	color: #666;
	font-size: 85%;
	padding-left: 5px;
}
ul.sup li {
	text-indent: -1em;
	padding-left: 1em;
}

#contents_main #c02 p.img {
	text-align: center;
}

#c00 img.c00Img {
	margin-bottom: 30px;
}

#timesbnr {
    margin-bottom: 20px;
}
